<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?=$language->language?>" lang="<?=$language->language?>">
<head>
	<title><?=$head_title?></title>
	<link rel="stylesheet" href="<?=$base_path.$directory; ?>/css/topnav/<?=theme_get_setting('topnav_type')?theme_get_setting('topnav_type'):'reflective'?>.css" type="text/css">
	<link rel="stylesheet" href="<?=$base_path.$directory; ?>/css/footer/<?=theme_get_setting('footer_type')?theme_get_setting('footer_type'):'regular'?>.css" type="text/css">
	<?=$head.$styles.$scripts?>
	<!--[if IE 6]> 
		<link rel="stylesheet" type="text/css" href="<?=$base_path.$directory; ?>/css/ie6.css" />
	<![endif]--> 
	<!--[if IE 7]> 
		<style type="text/css">
			.links a.translation-link {
				padding-top: 1px;
			}
			.links .print-page, .links .print-pdf {
				padding-top: 4px;
			}
		</style>
	<![endif]-->  
</head>

<body class="<?=$body_classes?>">

<div id="container-wrapper">
	<div id="container">
		
		<div id="top-containers">
			<div id="logo-container">
				<a href="<?=$front_page?>" title="<?=$site_title?>"><img src="<?=$logo?>" alt="<?=$site_title?>" /></a>
			</div>
			<div id="slogan-container">
				<?=$site_slogan?>
			</div>
			<?if ($search_box):?>
			<div id="search-container">
				<?=$search_box?>
			</div>
			<?endif;?>
		</div>
		
		<div id="topnav">
			<?if (false && !empty($primary_links)):?>
				<?=theme('links', $primary_links, array('class'=>'nav'))?>
			<?endif;?>
		    <?
			$menu=menu_tree_all_data('primary-links');
     		print "\n<ul class=\"nav\">\n";
     		if (in_array(theme_get_setting('topnav_type'),array('reflective')))
     			print "<li>&nbsp;</li>";
			foreach ($menu as $menu_item) {
              print "\n<li>".l($menu_item['link']['title'],$menu_item['link']['href']); 
 			  if ((!empty($menu_item['link']['has_children'])) && (!empty($menu_item['below']))) 
		    	{
		    	 print "\n<ul class=\"subnav\">";
		    	 foreach ($menu_item['below'] as $child) 
	    		 	print "\n<li>".l($child['link']['title'],$child['link']['href'])."</li>";
		    	 print "\n</ul>\n";
		    	}
			  print "</li>\n";
		    }
			print "\n</ul>\n";
			?>
		</div>
		
		<div id="contents-container">
		
			<div id="sidebar-left" class="sidebar">
				<?/*<h6>TITLE</h6>
				<ul class="sidenav-links">
					<li><a rel="nofollow"  href="#">Mijn instellingen</a></li><li><a rel="nofollow"  href="http://www.oondi.com/nl/member:oondi">Mijn persoonlijke pagina</a></li><li><a rel="nofollow"  href="http://www.oondi.com/nl/profile">Wijzig mijn profiel</a></li><li><a rel="nofollow"  href="http://www.oondi.com/nl/subscriptions">Mijn subscripties</a></li><li><a rel="nofollow"  href="http://www.oondi.com/nl/write">Schrijf of wijzig oondi</a></li><li><a rel="nofollow" href="http://www.oondi.com/nl/admin">Beheerpaneel</a></li>				
					<li><a rel="nofollow" href="#">Uitloggen</a></li>
				</ul>*/?>
				<?=$left?>
			</div>
			
			<div id="contents">
				<?=$breadcrumb;?>
				<?if ($mission): print '<div id="mission">'. $mission .'</div>'; endif;?>
				<?if ($tabs): ?>
					<?if(theme_get_setting('inline_title')):?>
						<div class="tabs-primary tabs-right">
							<h1 id="in-tabs"><?=$title?></h1>
							<ul>
								<?=$tabs?>
							</ul>
						</div>
					<?else:?>
						<h1 id="with-tabs"><?=$title?></h1>
						<div class="tabs-primary tabs-left">
							<ul>
								<?=$tabs?>
							</ul>
						</div>
					<?endif;?>
				<?else:?>
					<h1><?=$title?></h1>
				<?endif;?>
				
				<?if ($tabs2): print '<div class="tabs-secondary"><ul>'. $tabs2 .'</ul></div>'; endif;?>
				<?if($messages):print $messages;endif;?>
				<?=$header?>
				<div id="content">
				<?=$content?>
				</div>
			</div>
			<?if ($right):?>
			<div id="sidebar-right" class="sidebar">
				<?=$right?>
			</div>
			<?endif;?>
		</div>
		
		<!-- Required when page exceeds viewport -->
		<br style="clear:both" />
		
	</div>
	<div id="footer">
		<div id="footer-contents">
			<span id="footer-text">
				<?=$footer?>
				<?if (!empty($secondary_links)):?>
					<?=theme('links', $secondary_links, array('id'=>'footer-items'))?>
				<?endif;?>
				<?=$footer_message?>
				<br /><a href="http://www.vitzo.com/page/drupal-themes">Drupal themes</a> and <a href="http://www.vitzo.com/page/drupal-development">Drupal development</a> by <a href="http://www.vitzo.com/">Vitzo</a>
			</span>
		</div>
	</div>
</div>
<?=$closure?>
</body>
</html>