<?

header("Content-type: text/css; charset: UTF-8");
header("Cache-Control: must-revalidate");

$marginTop = 10;

$logoWidth = 250;
$logoHeight = 70;

$containerWidth = 1000;
$containerPadding = 10;

$sidebarWidth = 170;
$sidebarPadding = 20;

$searchbarWidth = 300;
$searchbarPadding = 5;

$sloganPadding = 20;

?>

html, body {
	height: 100%;
	text-align: center; /* IE6 */
	background-position: 0 <?=($marginTop+$logoHeight)?>px;
}

#container-wrapper {
	margin: 0 auto;
	text-align: left;
	position: relative;
	height: auto !important; /* For Modern Browsers */
	min-height: 100%; /* For Modern Browsers */
	height: 100%; /* For IE */
}

#container {
	text-align: left;
	margin: 0 auto;
	padding: <?=$marginTop?>px <?=$containerPadding?>px 0 0;
	width: <?=$containerWidth?>px;
}

.two-sidebars .tabs-primary {
	width:<?=$containerWidth-2*($sidebarWidth+$sidebarPadding)-10?>px;
}
.two-sidebars .tabs-secondary {
	width:<?=$containerWidth-2*($sidebarWidth+$sidebarPadding)?>px;
}

.sidebar-left .tabs-primary, .sidebar-right .tabs-primary {
	width:<?=$containerWidth-($sidebarWidth+$sidebarPadding)-10?>px;
}
.sidebar-left .tabs-secondary, .sidebar-right .tabs-secondary {
	width:<?=$containerWidth-($sidebarWidth+$sidebarPadding)?>px;
}

#logo-container {
	min-height: <?=$logoHeight?>px;
	height: <?=$logoHeight?>px;
	float: left;
}

#slogan-container {
	float: left;
	padding: <?=$sloganPadding?>;
	padding-top: <?=($logoHeight+$marginTop)/4?>px;
	width: <?=$containerWidth-$searchbarWidth-$logoWidth-$searchbarPadding*2-20?>px;
}

#search-container{
	margin-top: 20px;
	margin-right: 15px;
	width: <?=$searchbarWidth?>px;
	float: right;
}

#center-container {
	padding-top: 20px;
}

#contents, .no-sidebars #contents
{
	float: left;
	width: <?=$containerWidth?>px;
	margin-left: 0;
	padding: 0; /* DO NOT CHANGE. Add padding or margin to #content-inner. */
}

.sidebar-left #contents
{
	width: <?=$containerWidth-$sidebarWidth-$sidebarPadding?>px;
	margin-left: <?=$sidebarPadding?>px;
}

.sidebar-right #contents
{
	width: <?=$containerWidth-$sidebarWidth-$sidebarPadding?>px;
	margin-left: <?=$sidebarPadding?>px;
}

.two-sidebars #contents
{
	width: <?=$containerWidth-$sidebarPadding*2-$sidebarWidth*2?>px;
	margin-left: <?=$sidebarPadding?>px;
}

#sidebar-left {
	float: left;
	width: <?=$sidebarWidth?>px;
}

#sidebar-right {
	float: right;
	width: <?=$sidebarWidth?>px;
}

#footer {
	min-width: <?=$containerWidth-$containerPadding?>px;
}
#footer ul#footer-items {
	width: <?=$containerWidth-$containerPadding?>px;
}
